<vector android:height="24dp" android:tint="#FFFFFF" android:viewportHeight="32"
    android:viewportWidth="32" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FF000000" android:pathData="M12,29c0,1.657 -1.343,3 -3,3s-3,-1.343 -3,-3c0,-1.657 1.343,-3 3,-3s3,1.343 3,3z"/>
    <path android:fillColor="#FF000000" android:pathData="M32,29c0,1.657 -1.343,3 -3,3s-3,-1.343 -3,-3c0,-1.657 1.343,-3 3,-3s3,1.343 3,3z"/>
    <path android:fillColor="#FF000000" android:pathData="M32,16v-12h-24c0,-1.105 -0.895,-2 -2,-2h-6v2h4l1.502,12.877c-0.915,0.733 -1.502,1.859 -1.502,3.123 0,2.209 1.791,4 4,4h24v-2h-24c-1.105,0 -2,-0.895 -2,-2 0,-0.007 0,-0.014 0,-0.02l26,-3.98z"/>
</vector>
